Switch current organization
POST /v1/users/me/switch-org
POST
/v1/users/me/switch-org
Sets a cookie with the selected organization. This org will be used for all subsequent requests (including SSE connections via EventSource). The user must be a member of the requested organization.
Request Body required
Section titled “Request Body required ”Request to switch organization
object
org_id
required
Organization public ID to switch to
string
Example
org_2f3c1b3e6a9d4c6f8a1d4e9c9b7f21a0Responses
Section titled “ Responses ”Organization switched successfully
Response from switch org endpoint
object
org_id
required
The organization ID that was switched to
string
success
required
Whether the switch was successful
boolean
Invalid organization ID format
Unauthorized
Organization not found or user is not a member